# Consumer_Charge_Settled

For a Merchant/Contractor to see if a transaction is settled
(The funds from the transaction are in the destination account).

Endpoint: POST /api/v1/sponsor/merchants/{request_user_id}/settled/
Version: 1.0.0 (sponsor_consumer_v1)
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `request_user_id` (string, required)

## Request fields (application/json):

  - `payment_identifier` (any, required)
    The payment_identifier that was sent in the callback of the original transaction.

## Response 201 fields (application/json):

  - `is_settled` (boolean, required)
    If `settled` = `true`, then the funds from the transaction are in the destination account.
If `settled` = `false`, then the funds from the transaction are not in the destination account.

  - `payment_identifier` (string, required)

